uuid: 7621c15e-aeaf-4a7b-94ce-d2dbd051707f
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - taxonomy.vocabulary.news_story_categories
  module:
    - filter
    - google_analytics
    - honeypot
    - media
    - shortcut
    - system
    - taxonomy
    - taxonomy_access_fix
    - tour
    - userprotect
_core:
  default_config_hash: snStYMRrDXocH43hoZyKs9deZlnyB6ZzFOt5HkvNJQ8
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'access tour'
  - 'access user profiles'
  - 'administer taxonomy'
  - 'bypass honeypot protection'
  - 'create terms in news_story_categories'
  - 'delete terms in news_story_categories'
  - 'edit terms in news_story_categories'
  - 'opt-in or out of google analytics tracking'
  - 'reorder terms in news_story_categories'
  - 'use text format basic_html'
  - userprotect.account.edit
  - userprotect.mail.edit
  - userprotect.pass.edit
  - 'view media'
  - 'view terms in news_story_categories'
